# Indique à NDK les ABI (Application Binary Interfaces) pour lesquelles compiler
APP_ABI := armeabi-v7a arm64-v8a x86 x86_64

# Indique la version de la plateforme Android minimum supportée
APP_PLATFORM := android-21
